/*

Theme Name: Mobius Child Theme
Template: mobius
Author: ThemeOne
Author URI: http://www.theme-one.com
Description: A Multipurpose and Ultra Responsive theme for Corporate/Blog/Portfolio website.
Version: 1.0
Tags: one-column, two-columns, left-sidebar, right-sidebar, fluid-layout, custom-menu, full-width-template, sticky-post, theme-options, translation-ready
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html

All files, unless otherwise stated, are released under the GNU General Public License
version 3.0 (http://www.gnu.org/licenses/gpl-3.0.html)

*/


@font-face {
	font-family: 'Conv_AkzidenzGrotesk-BoldCond';
	src: url('fonts/AkzidenzGrotesk-BoldCond.eot');
	src: local('☺'), url('fonts/AkzidenzGrotesk-BoldCond.woff') format('woff'), url('fonts/AkzidenzGrotesk-BoldCond.ttf') format('truetype'), url('fonts/AkzidenzGrotesk-BoldCond.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

#top-nav > ul > li > a {
font-weight: normal!important;
font-size: 26px!important;	
font-family: 'Conv_AkzidenzGrotesk-BoldCond',  Arial, Helvetica, sans-serif !important;
margin-right: 15px!important;
}

#top-nav > ul > li > a:hover {
color: #ED1C24!important;
}

#top-nav > ul > li > a:active {
color: #ED1C24!important;
}


.slidertitle{
	font-weight: normal!important;
font-size: 100px!important;
font-family: 'Conv_AkzidenzGrotesk-BoldCond',  Arial, Helvetica, sans-serif !important;
text-transform:uppercase !important;
line-height: 100px!important;
text-align: left!important;
}

.slidercta{
background:#ED1C24; 
padding: 10px; 
color: #fff;	
font-family: 'Conv_AkzidenzGrotesk-BoldCond',  Arial, Helvetica, sans-serif !important;
text-transform:uppercase !important;
font-weight: normal!important;
font-size: 50px!important;
line-height: 50px!important;
margin-top: 20px!important;
width: 480px!important;
}

.slidercta2{
background:#ED1C24; 
padding: 10px; 
color: #fff;	
font-family: 'Conv_AkzidenzGrotesk-BoldCond',  Arial, Helvetica, sans-serif !important;
text-transform:uppercase !important;
font-weight: normal!important;
font-size: 50px!important;
line-height: 50px!important;
margin-top: 20px!important;
width: 480px!important;
float:right!important;
}

.sliderbar1{
border-bottom: 2px solid #fff; width: 550px;	
}

.sliderbar2{
border-bottom: 2px solid #fff; width: 680px;	
}

.sliderbar3{
border-bottom: 2px solid #fff; width: 680px; float: right;
}


.to-button{
border-radius: 0px!important;
color: #fff!important;
font-size: 26px!important;
	font-family: 'Conv_AkzidenzGrotesk-BoldCond',  Arial, Helvetica, sans-serif !important;
padding: 10px 10px 0 10px!important; 
text-transform: uppercase !important;
line-height: 20px!important;
	background: #F7941E!important;
}


.to-button.to-button-border{
	background: #F7941E!important;
	border: none!important;
}

.to-button.regular.standard.full-rounded.to-button-border {
	background: #000!important;
	border: 2px solid #fff!important;
	color: #fff!important;
}

.to-tabs li span {
	font-size: 26px!important;
	font-family: 'Conv_AkzidenzGrotesk-BoldCond',  Arial, Helvetica, sans-serif !important;
	line-height: 20px!important;
	font-weight: normal!important;
}

.to-tabs li.active-tab{
	color:#ED1C24!important;
}

.to-tabs li.to-tabs-line{
height: 5px!important;	
}

.to-tabs-holder{
padding-top: 20px!important;
padding-bottom: 40px!important;	
}

#footer-top {
background: #000!important;
border-top: 5px solid #ED1C24;	
}

#footer-bottom {
	min-height: 20px!important;
}

#header-overlay.headerColor {
	background: #000!important;
	border-bottom: 3px solid #fff!important;
}

#header-overlay.headerColor ul.top-menu{
	color:#fff!important;
}

#top-nav li{
	color:#fff!important;	
}

.pagetitle{
color:#fff!important;
width: 1180px;
margin: 35px auto 0 auto;
padding: 15px 0px;	
	font-family: 'Conv_AkzidenzGrotesk-BoldCond',  Arial, Helvetica, sans-serif !important;
font-size: 40px;
text-transform:uppercase;
}

.pagetitle2{
color:#fff!important;
width: 1180px;
margin: 0px auto 0 auto;
padding: 15px 0px;	
	font-family: 'Conv_AkzidenzGrotesk-BoldCond',  Arial, Helvetica, sans-serif !important;
font-size: 40px;
text-transform:uppercase;
}

.ctbutton{
	border-radius: 0px!important;
color: #fff!important;
font-size: 26px!important;
	font-family: 'Conv_AkzidenzGrotesk-BoldCond',  Arial, Helvetica, sans-serif !important;
padding: 10px 10px 10px 10px!important; 
text-transform: uppercase !important;
line-height: 50px!important;
	background: #F7941E!important;
	margin-top: 1px!important;
}

.ctbutton a{
color: #fff!important;
}

.ctbutton-black{
	border-radius: 0px!important;
color: #fff!important;
font-size: 26px!important;
	font-family: 'Conv_AkzidenzGrotesk-BoldCond',  Arial, Helvetica, sans-serif !important;
padding: 10px 10px 10px 10px!important; 
text-transform: uppercase !important;
line-height: 50px!important;
	background: #000000!important;
	margin-top: 15px!important;
}

.ctbutton-black a{
color: #fff!important;
}

.ctbutton-side{
	border-radius: 0px!important;
color: #fff!important;
font-size: 16px!important;
	font-family: 'Conv_AkzidenzGrotesk-BoldCond',  Arial, Helvetica, sans-serif !important;
padding: 10px 10px 10px 10px!important; 
text-transform: uppercase !important;
line-height: 50px!important;
	background: #F7941E!important;
	margin-top: 15px!important;
}

.ctbutton-side a{
color: #fff!important;
}

h1{
color: #ED1C24!important;
    font-family: "Conv_AkzidenzGrotesk-BoldCond",Arial,Helvetica,sans-serif !important;
    font-size: 40px;
    text-transform: uppercase;
	line-height: 50px!important;
}

h2{
color: #ED1C24!important;
	font-family: 'Conv_AkzidenzGrotesk-BoldCond',  Arial, Helvetica, sans-serif !important;
text-transform: uppercase !important;
}

h3{
color: #000!important;
	font-family: 'Conv_AkzidenzGrotesk-BoldCond',  Arial, Helvetica, sans-serif !important;
text-transform: uppercase !important;
font-size: 28px!important;
}

.cttopmenu-full{
width: 1180px;
margin: 0px auto;
padding: 5px 0px;	
z-index: 5!important;
position: relative!important;
display: block!important;
}

.cttopmenu-left{
	color:#A7A9AC!important;
width: 45%!important;
float:left!important;
	font-family: 'Conv_AkzidenzGrotesk-BoldCond',  Arial, Helvetica, sans-serif !important;
font-size: 18px!important;
text-transform:uppercase!important;
text-align:left;
}

.cttopmenu-left a{
	color:#A7A9AC!important;
}

.cttopmenu-left a:hover{
	color:#E6E7E8!important;
}


.cttopmenu-right{
	color:#ED1C24!important;
width: 45%!important;
float:right!important;
	font-family: 'Conv_AkzidenzGrotesk-BoldCond',  Arial, Helvetica, sans-serif !important;
font-size: 18px!important;
text-transform:uppercase!important;
text-align:right;
}

.cttopmenu-left ul {
margin: 0!important; 
padding: 0!important; 
	list-style-type: none; list-style-image: none!important; 
}

.cttopmenu-left li {
display: inline!important; 
padding: 0 20px 0 0 !important; 
}

.fa{
padding-right: 10px!important;	
}

/*body p{
 color:#6D6E71!important;	
}*/

#top-nav ul ul li {
	background: #000!important;
}

#top-nav ul ul li a{
color: #fff!important;	
	font-family: 'Conv_AkzidenzGrotesk-BoldCond',  Arial, Helvetica, sans-serif !important;
text-transform:uppercase!important;
}

#top-nav ul ul li a:hover{
color: #ED1C24!important;	
	font-family: 'Conv_AkzidenzGrotesk-BoldCond',  Arial, Helvetica, sans-serif !important;
text-transform:uppercase!important;
}

.to-page-heading .col h1{
	font-family: 'Conv_AkzidenzGrotesk-BoldCond',  Arial, Helvetica, sans-serif !important;
text-transform:uppercase!important;
}

#single-post-section {
    padding: 30px 0px 40px!important;
}

.website-logo img {
	max-height: 60%!important;
}

.pageheader-title{
	font-family: 'Conv_AkzidenzGrotesk-BoldCond',  Arial, Helvetica, sans-serif !important;
text-transform:uppercase!important;
color:#fff!important;
font-size: 60px!important;
}

.w3eden .link-btn {
	margin-bottom: 20px;
}

.widget h4{
	color: #000 !important;
font-family: "Conv_AkzidenzGrotesk-BoldCond",Arial,Helvetica,sans-serif !important;
text-transform: uppercase !important;
font-size: 28px !important;
}

#footer-top .widget h4{
	color: #fff !important;
font-family: "Conv_AkzidenzGrotesk-BoldCond",Arial,Helvetica,sans-serif !important;
text-transform: uppercase !important;
font-size: 28px !important;
}

#sidebar{
	margin-top: 20px;
}


@media only screen and (max-width : 690px) {	

.slidertitle {
	font-size: 30px !important;
	line-height: 30px !important;
}

.slidercta {
	font-size: 20px !important;
	line-height: 20px!important;
	width: 150px!important;
	padding: 10px!important;
}

.slidercta2{
font-size: 20px !important;
	line-height: 20px!important;
	width: 150px!important;
	padding: 10px!important;
}

.sliderbar1{
border-bottom: 2px solid #fff; width: 200px;	
}

.sliderbar2{
border-bottom: 2px solid #fff; width: 250px;	
}

.sliderbar3{
border-bottom: 2px solid #fff; width: 250px; float: right;
}

.website-logo img {
	max-height: 40%!important;
}


.pagetitle {
padding: 15px 10px!important;
width: 100%!important;
line-height: 40px;
} 

.pagetitle2 {
padding: 15px 10px!important;
width: 100%!important;
line-height: 40px;
}

.ctbutton{
	font-size: 20px !important;
	line-height: 40px !important;
}

#sliding-menu-inner {
background: #000;
}

/*#left-nav li a{
	font-family: 'Conv_AkzidenzGrotesk-BoldCond',  Arial, Helvetica, sans-serif !important;
text-transform:uppercase!important;
color: #000;
font-weight: normal;
font-size: 20px;
}*/
.cttopmenu-left {
	padding-left: 10px;
}
	
.cttopmenu-left ul{
font-size: 14px;	
}

.cttopmenu-left li {
    padding: 0px 10px 0px 0px !important;
}



}